﻿@charset "UTF-8";
html{
  overflow-y:scroll;
}
body{
  background-image : url(../../gazai/wall1.gif);
  background-repeat : repeat;
  font-size : 13px;
  *font-size: small;
  *font: x-small;
}
li{
  letter-spacing: normal;
  display: inline-block;
  /* For IE 6/7 */
    *display: inline;
  *zoom: 1;
}
p,h1,h2{
  font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"?q???M?m?p?S Pro W3","???C???I", Meiryo,"?E??E? ?E??S?V?`E??",verdana,sans-serif;
  margin : 0px;
}
#header{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 980px;
  height : 102px;
  display : block;
}
#all{
  width : 980px;
  margin-left : auto;
  margin-right : auto;
  margin-top : 0px;
  padding-top : 0px;
  padding-bottom : 0px;
  margin-bottom : 0px;
  padding-left : 0px;
  padding-right : 0px;
}
#titlebox{
  background-color : #ba91ff;
  background-repeat : repeat;
  width : 980px;
  height : 125px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 10px;
  border-top-width : 5px;
  border-bottom-width : 5px;
  border-top-style : none;
  border-bottom-style : none;
}
#title_left{
  margin-left : 0px;
  margin-right : 0px;
  float : left;
  width : 115px;
  height : 115px;
  display : block;
}
#title_left img{
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 5px;
  width : 115px;
  height : 115px;
}
#title_mid{
  background-image : url(../../gazai/bk_vi2.gif);
  text-align : center;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 5px;
  width : 750px;
  height : 115px;
  float : left;
  clear : none;
  display : block;
}
#title_right{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 115px;
  height : 115px;
  float : left;
  clear : none;
  display : block;
}
#title_right img{
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 5px;
  display : block;
  width : 115px;
  height : 115px;
}
#menuline{
  background-color : #ba91ff;
  width : 980px;
  height : 35px;
  clear : both;
  margin-top : 20px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  text-align : center;
}
#zknmenu{
  background-image : url(../../gazai/seiwabk2.gif);
  background-repeat : repeat;
  width : 980px;
  height : 220px;
}
#zknmenu li{
  width : 148px;
  background-image : url(../../gazai/bk_vi2.gif);
  background-repeat: repeat;
  margin-top : 0px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  height : 195px;
  font-size : medium;
  border-width : 2px;
  border-style : solid;
  border-color :#ba91ff;
  float : left;
  list-style-type : none;
  display : block;
  clear : none;
}
#zknmenu li h1{
  font-size : medium;
  font-weight : bold;
  vertical-align : bottom;
  list-style-type : none;
  background-image : url(../../gazai/bk_vi2.gif);
  background-repeat : repeat;
  border-width : 0px;
  border-style : none;
  text-decoration : none;
}
#zknmenu li h2{
  font-size : x-small;
  vertical-align : bottom;
  display : block;
  visibility : visible;
  height : 95px;
  background-image : url(../../gazai/bk_vi2.gif);
  background-repeat : repeat;
  width : 68px;
  float : left;
}
#zknmenu li img{
  width : 80px;
  height : 80px;
  float : left;
  clear : both;
  border-width : 0px;
  border-style : none;
}
#zknmenu li p{
  float : left;
  width : 145px;
  font-size : small;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
#back{
  margin-left: auto;
  margin-right: auto;
  width : 90px;
  height : 120px;
  background-color : #666666;
  margin-top : 10px;
}
#back img{
  text-align : center;
  width : 90px;
  border-style : none;
  border-color : gray;
}
#back h1{
  font-size : large;
  background-repeat : repeat;
  display : block;
  text-align : center;
  color : #ffffff;
}
#back a{
  border-width: 0px;
  border-style: none;
}
#back img a{
  border-style : none;
  border-width : 0px;
}
/* ========PAGRTOP CUSTOMIZE========= */
#pageTop{
  position:fixed;
  right:20px;
  bottom:20px;
}
#pageTop a{
  display: block;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 42px;
  color: #ffffff;
  font-size: 11px;
  text-decoration: none;
  background-color: #642100;
  background-image: url(../images/bg_pagetop.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 30px 50px;
  background-size: auto auto;
  background-origin: padding-box;
  background-clip: border-box;
  -webkit-border-top-left-radius: 10px 10px;
  -webkit-border-top-right-radius: 10px 10px;
  -webkit-border-bottom-right-radius: 10px 10px;
  -webkit-border-bottom-left-radius: 10px 10px;
  -moz-border-radius: 10px;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
}
#pageTop a:hover{
  background:#ba91ff url("../images/bg_pagetop.gif") 30px 50% no-repeat;
}
#zknmenu ul{
  margin-top : 10px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  width : 980px;
  float : left;
  clear : left;
  display : block;
}
#backbtn{
  margin-left: auto;
  margin-right: auto;
  width : 90px;
  height : 120px;
  background-color : #666666;
  margin-top : 20px;
}
#backbtn img{
  text-align : center;
  width : 90px;
  border-top-width : 0px;
  border-top-style : none;
  border-left-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-style : none;
  border-right-style : none;
  border-bottom-style : none;
}
#backbtn h1{
  font-size : large;
  background-repeat : repeat;
  display : block;
  text-align : center;
  color : #ffffff;
}
#backbtn a{
  border-width: 0px;
  border-style: none;
}
#backbtn img a{
  border-style : none;
  border-width : 0px;
}